﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adelle:
 *   - http://typekit.com/eulas/00000000000000003b9af917
 *   - http://typekit.com/eulas/00000000000000003b9af918
 *   - http://typekit.com/eulas/00000000000000003b9af920
 *   - http://typekit.com/eulas/00000000000000003b9af91d
 *   - http://typekit.com/eulas/00000000000000003b9af921
 * adelle-condensed:
 *   - http://typekit.com/eulas/000000000000000000017308
 *   - http://typekit.com/eulas/000000000000000000017309
 *   - http://typekit.com/eulas/00000000000000000001730e
 *   - http://typekit.com/eulas/000000000000000000017311
 *   - http://typekit.com/eulas/000000000000000000017312
 *   - http://typekit.com/eulas/000000000000000000017313
 * source-sans-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b2b63
 *   - http://typekit.com/eulas/00000000000000003b9b2b67
 *   - http://typekit.com/eulas/00000000000000003b9b2b68
 *   - http://typekit.com/eulas/00000000000000003b9b2b64
 *   - http://typekit.com/eulas/00000000000000003b9b2b5f
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-09-05 05:23:52 UTC"}*/

@import url("p.css");

@font-face {
font-family:"adelle";
src:url("af/d79a98/00000000000000003b9af917/27/l") format("woff2"),url("af/d79a98/00000000000000003b9af917/27/d") format("woff"),url("af/d79a98/00000000000000003b9af917/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("af/6c6ec3/00000000000000003b9af918/27/l") format("woff2"),url("af/6c6ec3/00000000000000003b9af918/27/d") format("woff"),url("af/6c6ec3/00000000000000003b9af918/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("af/19af50/00000000000000003b9af920/27/l") format("woff2"),url("af/19af50/00000000000000003b9af920/27/d") format("woff"),url("af/19af50/00000000000000003b9af920/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("af/b0e980/00000000000000003b9af91d/27/l") format("woff2"),url("af/b0e980/00000000000000003b9af91d/27/d") format("woff"),url("af/b0e980/00000000000000003b9af91d/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("af/01fb88/00000000000000003b9af921/27/l") format("woff2"),url("af/01fb88/00000000000000003b9af921/27/d") format("woff"),url("af/01fb88/00000000000000003b9af921/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("af/76cc45/00000000000000003b9b2b63/27/l") format("woff2"),url("af/76cc45/00000000000000003b9b2b63/27/d") format("woff"),url("af/76cc45/00000000000000003b9b2b63/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("af/990742/00000000000000003b9b2b67/27/l") format("woff2"),url("af/990742/00000000000000003b9b2b67/27/d") format("woff"),url("af/990742/00000000000000003b9b2b67/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("af/d7f9ef/00000000000000003b9b2b68/27/l") format("woff2"),url("af/d7f9ef/00000000000000003b9b2b68/27/d") format("woff"),url("af/d7f9ef/00000000000000003b9b2b68/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("af/f6eb83/00000000000000003b9b2b64/27/l") format("woff2"),url("af/f6eb83/00000000000000003b9b2b64/27/d") format("woff"),url("af/f6eb83/00000000000000003b9b2b64/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("af/cc18ed/00000000000000003b9b2b5f/27/l") format("woff2"),url("af/cc18ed/00000000000000003b9b2b5f/27/d") format("woff"),url("af/cc18ed/00000000000000003b9b2b5f/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("af/60bf79/000000000000000000017308/27/l") format("woff2"),url("af/60bf79/000000000000000000017308/27/d") format("woff"),url("af/60bf79/000000000000000000017308/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("af/45c237/000000000000000000017309/27/l") format("woff2"),url("af/45c237/000000000000000000017309/27/d") format("woff"),url("af/45c237/000000000000000000017309/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("af/b35c7c/00000000000000000001730e/27/l") format("woff2"),url("af/b35c7c/00000000000000000001730e/27/d") format("woff"),url("af/b35c7c/00000000000000000001730e/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("af/f3c18a/000000000000000000017311/27/l") format("woff2"),url("af/f3c18a/000000000000000000017311/27/d") format("woff"),url("af/f3c18a/000000000000000000017311/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("af/3890a5/000000000000000000017312/27/l") format("woff2"),url("af/3890a5/000000000000000000017312/27/d") format("woff"),url("af/3890a5/000000000000000000017312/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("af/391bec/000000000000000000017313/27/l") format("woff2"),url("af/391bec/000000000000000000017313/27/d") format("woff"),url("af/391bec/000000000000000000017313/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

.tk-adelle { font-family: "adelle",serif; }
.tk-source-sans-pro { font-family: "source-sans-pro",sans-serif; }
.tk-adelle-condensed { font-family: "adelle-condensed",serif; }
